<ion-content class="Background">
  <ion-row>
    <ion-col col-6 text-left>
      <div class="close-btn" (click)=back()>X</div>
    </ion-col>
    <ion-col col-6 text-right>
      <img class="img" width="40px" height="40px" src="./assets/imgs/etherium_logo.png">
    </ion-col>
  </ion-row>
  

    <ion-row>
      <ion-col class="heading">
        Backup Your Wallet
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="icon">
        <ion-icon name="key"></ion-icon>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="info">
        Backup lets you store your UTC file and 4 Digit Pin
        <br> in your email inbox folder. It can be used to restore
        <br> your Ether and Tokens if your device is lost or damaged.
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="icon">
        <ion-icon name="paper"></ion-icon>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="info">
        To Backup your wallet you just have to enter
        <br> your 4 Digit Pin. An email picker will apper with
        <br> attached UTC file.
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="icon">
        <ion-icon name="warning"></ion-icon>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="warning">
        "warning"
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="warninfo">
        Anyone with a copy of the "Backup UTC File"
        <br> and your Passphrase can restore your wallet.
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col col-1>
      </ion-col>
      <ion-col col-10>
        <!-- <a [href]="fileName" download="{{file}}" block>Download File</a> -->
        <!-- <button ion-button [href]="fileName" download="{{file}}" block>Download File</button> -->
      </ion-col>

      <ion-col col-1>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col col-1>
      </ion-col>
      <ion-col col-10>
        <button block ion-button (click)="sharing()">Backup Now</button>
      </ion-col>
      <ion-col col-1>
      </ion-col>
    </ion-row>

</ion-content>